
Asian Stanley. International Limited - Project progress work #342

Parent project # 560 (Closed): [PJ230033]Label printing system concept1

Found a problem, unable to issue a report.

25 Dec 2023 22:14 - Soraya Norasing

Status: Closed Start date: 25 Dec 2023

Priority: Normal Due date: 25 Dec 2023

Assignee: Soraya Norasing % Done: 90%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 2.00 hours

Finish date: 25 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

Found a problem, unable to issue a report.

Notification according to attached file

History

#1 - 25 Dec 2023 22:19 - Soraya Norasing

- File Label System v.1.0.12.zip added

- Status changed from New to In Progress

- % Done changed from 0 to 90

The customer reported a problem and was unable to issue a report.

Try testing the report yourself on the customer's computer, on the customer's server and your own computer.

Report the problem to K.Ball. Test and update programs for customers.

Waiting for test results from customers tomorrow.

#2 - 01 May 2024 17:03 - Ryo Nozaki

- Status changed from In Progress to Closed

#3 - 04 May 2024 16:22 - Ryo Nozaki

- Project changed from 30 to Asian Stanley. International Limited

- Parent task set to #560

Files

1703495188874.jpg 50 KB 25 Dec 2023 Soraya Norasing

Label System v.1.0.12.zip 1.37 MB 25 Dec 2023 Soraya Norasing
